package tools;

import java.awt.Color;
import java.awt.Graphics;
import java.io.Serializable;

import main.ChronoPanel;

public class Text //implements Serializable
{
	
	private static final long serialVersionUID = 1L;

	private String text;
	private int x, y;
		
	public Text(ChronoPanel chrono)
	{

	}
	
	public Text(String text) 
	{
		this.text = text;
		this.x = 0;
		this.y = 0;
	}

	public void draw(Graphics g)
	{
		g.setColor(Color.BLUE);
		
		
			g.drawString(text, x, y);
			System.out.println("----- " + x + " " + y + " " + text);
			
			
			
	}
	
	public void setX(int val)
	{
		this.x = val;
	}
	
	public void setY(int val)
	{
		this.y = val;
	}
}
